--application/shared_components/user_interface/templates/button/button_alternative_1
prompt  ......Button Template 24749625234526795
declare
  t varchar2(32767) := null;
  l_clob clob;
  l_length number := 1;
begin
t:=t||'<a href="#LINK#" class="t4ButtonAlternative1">#LABEL#</a>';

wwv_flow_api.create_button_templates (
  p_id=>24749625234526795 + wwv_flow_api.g_id_offset,
  p_flow_id=>wwv_flow.g_flow_id,
  p_template=>t,
  p_template_name=> 'Button, Alternative 1',
  p_translate_this_template => 'N',
  p_theme_id  => 101,
  p_theme_class_id => 4,
  p_template_comment       => 'XP Square FFFFFF');
end;
/
